
div.photonav .photo .fixed img {
	display: block;
	border: 0px;
	width: 705px;
	height: 650px;
}

.photonav .photo .fixed a {
	display: block;
	width: 23px;
	height: 23px;
}

.photonav .photo .fixed {
	overflow: visible;
	background-position: top left;
	float: left;
}

.photonav .photo {
	border: 0px solid gray;
	margin: 0px;
	width: 705px;
	height: 650px;
}


a.button1 {
	margin-top: 653px;
	margin-left: 0px;
	background-image: url(1.png);
}

a.button1:hover {
	background-image: url(hover.png);
}
a.button2 {
	margin-top:-23px;
	margin-left: 20px;
	background-image: url(2.png);
}

a.button2:hover {
	background-image: url(hover.png);
}
a.button3 {
	margin-top:-23px;
	margin-left: 40px;
	background-image: url(3.png);
}

a.button3:hover {
	background-image: url(hover.png);
}
a.button4 {
	margin-top:-23px;
	margin-left: 60px;
	background-image: url(4.png);
}

a.button4:hover {
	background-image: url(hover.png);
}
a.button5 {
	margin-top:-23px;
	margin-left: 80px;
	background-image: url(5.png);
}

a.button5:hover {
	background-image: url(hover.png);
}
a.button6 {
	margin-top:-23px;
	margin-left: 100px;
	background-image: url(6.png)
}
a.button6:hover {
	background-image: url(hover.png);
}
a.button7 {
	margin-top:-23px;
	margin-left: 120px;
	background-image: url(7.png)
}
a.button7:hover {
	background-image: url(hover.png);
}
a.button8 {
	margin-top:-23px;
	margin-left: 140px;
	background-image: url(8.png)
}
a.button8:hover {
	background-image: url(hover.png);
}
a.button9 {
	margin-top:-23px;
	margin-left: 160px;
	background-image: url(9.png)
}
a.button9:hover {
	background-image: url(hover.png);
}
a.button10 {
	margin-top:-23px;
	margin-left: 180px;
	background-image: url(10.png)
}
a.button10:hover {
	background-image: url(hover.png);
}
a.button11 {
	margin-top:-23px;
	margin-left: 210px;
	background-image: url(A11.png)
}
a.button11:hover {
	background-image: url(hover.png);
}
a.button12 {
	margin-top:-23px;
	margin-left: 240px;
	background-image: url(A12.png)
}
a.button12:hover {
	background-image: url(hover.png);
}
a.button13 {
	margin-top:-23px;
	margin-left: 270px;
	background-image: url(A13.png)
}
a.button13:hover {
	background-image: url(hover.png);
}
a.button14 {
	margin-top:-23px;
	margin-left: 300px;
	background-image: url(A14.png)
}
a.button14:hover {
	background-image: url(hover.png);
}
a.button15 {
	margin-top:-23px;
	margin-left: 330px;
	background-image: url(A15.png)
}
a.button15:hover {
	background-image: url(hover.png);
}
a.button16 {
	margin-top:-24px;
	margin-left: 360px;
	background-image: url(A16.png)
}
a.button16:hover {
	background-image: url(hover.png);
}
a.button17 {
	margin-top:-23px;
	margin-left: 390px;
	background-image: url(A17.png)
}
a.button17:hover {
	background-image: url(hover.png);
}
a.button18 {
	margin-top:-23px;
	margin-left: 420px;
	background-image: url(A18.png)
}
a.button18:hover {
	background-image: url(hover.png);
}
a.button19 {
	margin-top:-23px;
	margin-left: 450px;
	background-image: url(A19.png)
}
a.button19:hover {
	background-image: url(hover.png);
}
a.button20 {
	margin-top:-23px;
	margin-left: 480px;
	background-image: url(A20.png)
}
a.button20:hover {
	background-image: url(hover.png);
}
a.button21 {
	margin-top:-23px;
	margin-left: 510px;
	background-image: url(A21.png)
}
a.button21:hover {
	background-image: url(hover.png);
}
a.button22 {
	margin-top:-23px;
	margin-left: 540px;
	background-image: url(A22.png)
}
a.button22:hover {
	background-image: url(hover.png);
}
a.button23 {
	margin-top:-23px;
	margin-left: 570px;
	background-image: url(A23.png)
}
a.button23:hover {
	background-image: url(hover.png);
}
a.button24 {
	margin-top:-23px;
	margin-left: 600px;
	background-image: url(A24.png)
}
a.button24:hover {
	background-image: url(hover.png);
}
a.button25 {
	margin-top:-23px;
	margin-left: 630px;
	background-image: url(A25.png)
}
a.button25:hover {
	background-image: url(hover.png);
}
a.button26 {
	margin-top:-23px;
	margin-left: 660px;
	background-image: url(A26.png)
}
a.button26:hover {
	background-image: url(hover.png);
}


a.button31 {
	margin-top: 653px;
	margin-left: 0px;
	background-image: url(active.png);
}
a.button32 {
	margin-top:-23px;
	margin-left: 20px;
	background-image: url(active.png);
}
a.button33 {
	margin-top:-23px;
	margin-left: 40px;
	background-image: url(active.png);
}
a.button34 {
	margin-top:-23px;
	margin-left: 60px;
	background-image: url(active.png);
}
a.button35 {
	margin-top:-23px;
	margin-left: 80px;
	background-image: url(active.png);
}
a.button36 {
	margin-top:-23px;
	margin-left: 100px;
	background-image: url(active.png);
}
a.button37 {
	margin-top:-23px;
	margin-left: 120px;
	background-image: url(active.png);
}
a.button38 {
	margin-top:-23px;
	margin-left: 140px;
	background-image: url(active.png);
}
a.button39 {
	margin-top:-23px;
	margin-left: 160px;
	background-image: url(active.png);
}
a.button310 {
	margin-top:-23px;
	margin-left: 180px;
	background-image: url(active.png);
}a.button311 {
	margin-top:-23px;
	margin-left: 210px;
	background-image: url(active.png);
}a.button312 {
	margin-top:-23px;
	margin-left: 240px;
	background-image: url(active.png);
}a.button313 {
	margin-top:-23px;
	margin-left: 270px;
	background-image: url(active.png);
}
a.button314 {
	margin-top:-23px;
	margin-left: 300px;
	background-image: url(active.png);
}
a.button315 {
	margin-top:-23px;
	margin-left: 330px;
	background-image: url(active.png);
}
a.button316 {
	margin-top:-23px;
	margin-left: 360px;
	background-image: url(active.png);
}
a.button317 {
	margin-top:-23px;
	margin-left: 390px;
	background-image: url(active.png);
}
a.button318 {
	margin-top:-23px;
	margin-left: 420px;
	background-image: url(active.png);
}
a.button319 {
	margin-top:-23px;
	margin-left: 450px;
	background-image: url(active.png);
}
a.button320 {
	margin-top:-23px;
	margin-left: 480px;
	background-image: url(active.png);
}
a.button321 {
	margin-top:-23px;
	margin-left: 510px;
	background-image: url(active.png);
}
a.button322 {
	margin-top:-23px;
	margin-left: 540px;
	background-image: url(active.png);
}
a.button323 {
	margin-top:-23px;
	margin-left: 570px;
	background-image: url(active.png);
}
a.button324 {
	margin-top:-23px;
	margin-left: 600px;
	background-image: url(active.png);
}
a.button325 {
	margin-top:-23px;
	margin-left: 630px;
	background-image: url(active.png);
}
a.button326 {
	margin-top:-23px;
	margin-left: 660px;
	background-image: url(active.png);
}

		.photonav .photo .opt1 {
		width: 700px;
			height: 650px;
			background-image: url(11.png);}
		.photonav .photo .opt2 {
		width: 700px;
			height: 650px;
			background-image: url(22.png);}
		.photonav .photo .opt3 {
					width: 700px;
			height: 650px;
			background-image: url(33.png);}
		.photonav .photo .opt4 {
					width: 700px;
			height: 650px;
			background-image: url(44.png);}
		.photonav .photo .opt5 {
					width: 700px;
			height: 650px;
			background-image: url(55.png);}
			.photonav .photo .opt6 {
						width: 700px;
			height: 650px;
			background-image: url(66.png);}
			.photonav .photo .opt7 {
						width: 700px;
			height: 650px;
			background-image: url(77.png);}
			.photonav .photo .opt8{
						width: 700px;
			height: 650px;
			background-image: url(88.png);}
			.photonav .photo .opt9 {
						width: 700px;
			height: 650px;
			background-image: url(99.png);}
			.photonav .photo .opt10 {
						width: 700px;
			height: 650px;
			background-image: url(111.png);}
			.photonav .photo .opt11 {
			width: 700px;
			height: 650px;
			background-image: url(222.png);}
			.photonav .photo .opt12 {
						width: 700px;
			height: 650px;			background-image: url(333.png);}
			.photonav .photo .opt13 {
						width: 700px;
			height: 650px;
			background-image: url(444.png);}
			.photonav .photo .opt14 {
						width: 700px;
			height: 650px;
			background-image: url(33333.png);}
			.photonav .photo .opt15 {
						width: 700px;
			height: 650px;
			background-image: url(666.png);}
			.photonav .photo .opt16 {
						width: 700px;
			height: 650px;			background-image: url(777.png);}
			.photonav .photo .opt17 {
						width: 700px;
			height: 650px;
			background-image: url(888.png);}
			.photonav .photo .opt18 {
						width: 700px;
			height: 650px;
			background-image: url(999.png);}
			.photonav .photo .opt19 {
						width: 700px;
			height: 650px;
			background-image: url(1111.png);}
			.photonav .photo .opt20 {
						width: 700px;
			height: 650px;
			background-image: url(2222.png);}
			.photonav .photo .opt21 {
						width: 700px;
			height: 650px;
			background-image: url(3333.png);}
			.photonav .photo .opt22 {
						width: 700px;
			height: 650px;
			background-image: url(4444.png);}
			.photonav .photo .opt23 {
						width: 700px;
			height: 650px;
			background-image: url(5555.png);}
			.photonav .photo .opt24 {
						width: 700px;
			height: 650px;
			background-image: url(6666.png);}
			.photonav .photo .opt25 {
						width: 700px;
			height: 650px;
			background-image: url(7777.png);}
			.photonav .photo .opt26 {
						width: 700px;
			height: 650px;
			background-image: url(9999.png);}

			
